From: [email-masked]
Date: Thu, 27 Jan 94 01:47:25 EST

For those who don't have TASM, I've sipped the OBJ files and
placed them in ASMOBJ.ZIP with the rest of the VR-386 files.
These were assembled with BC 3.1, so I don't know if they'll
work with other linker versions.

--------------------------------------------------------------------------
| My life is Hardware,                    |         Dave Stampe          | 
| my destiny is Software,                 | [email-masked]    |
| my CPU is Wetware...                    | [email-masked]   | 
| Am I a techno-psychologist, or just a psycho-engineer ??               |
--------------------------------------------------------------------------